{% extends 'base.html.twig' %}

{% block title %}
    Une erreur s'est produite
{% endblock %}


{% block body %}
    <div style="float:left; width:90%; padding-left:60px">
        <br><br>
        <h2>
            Nous sommes désolés, une erreur est survenue. Nous essayerons de corriger cette erreur le plus rapidement possible <br />
            Le cas échéant merci de nous transmettre toute info concernant les conditions de survenue de ce problème....
        </h2>
    </div>
{% endblock body %}